Bug 1462137 - Create tenant fails with 404 for RHOS 11
Create tenant fails with 404 for RHOS 11
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.7.0
Unspecified Unspecified
high Severity high
: GA
: cfme-future
Assigned To: Andrey
Ola Pavlenko
openstack
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 05:53 EDT by Oleksandr Kolisnyk
Modified: 2018-01-15 02:10 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)
err msg (100.14 KB, image/png)
2017-06-16 05:53 EDT, Oleksandr Kolisnyk
no flags Details
evm.log (56.02 KB, text/plain)
2017-06-22 10:27 EDT, Oleksandr Kolisnyk
no flags Details

  None (edit)
Description Oleksandr Kolisnyk 2017-06-16 05:53:44 EDT
Created attachment 1288291 [details]
err msg

Version-Release number of selected component (if applicable):
5.7.3.1 with RHOS 11

How reproducible:
Always

Steps to Reproduce:
1. Go COmpute -> Cloud -> Tenants
2. CLick Configuration -> Create CLoud tenant
3. Eneter name and click Save

Actual results:
Error message - 404 NOT FOUND (check attach)

Expected results:
Creation of cloud tenant initiated

Additional info:
Comment 2 Oleksandr Kolisnyk 2017-06-16 06:01:27 EDT
UPD. The similar error for tenant update
Comment 5 Oleksandr Kolisnyk 2017-06-22 10:27 EDT
Created attachment 1290743 [details]
evm.log

Note You need to log in before you can comment on or make changes to this bug.